<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yx.face.dao.SystemPushConfigDao">


    <select id="selectList" resultType="com.yx.face.model.vo.SystemPushConfigVO">
        SELECT id, push_url as pushUrl, remark, status, account , account_id as adminId , create_time as createTime, type
        FROM system_push_config
        <where>
            <if test="accountId != 0">
                AND account_id = #{accountId}
            </if>
            <if test="status != 99">
                AND status = #{status}
            </if>
        </where>
        ORDER BY account_id
    </select>
</mapper>

